/* ------------------------------------------------------------ *\
	Fonts
\* ------------------------------------------------------------ */


/* ------------------------------------------------------------ *\
	Caros
\* ------------------------------------------------------------ */

@font-face {
	font-family: 'Caros';
	src: url('fonts/carossoft-webfont.eot');
	src: url('fonts/carossoft-webfont.eot?#iefix') format('embedded-opentype'),
		 url('fonts/carossoft-webfont.woff2') format('woff2'),
		 url('fonts/carossoft-webfont.woff') format('woff'),
		 url('fonts/carossoft-webfont.ttf') format('truetype'),
		 url('fonts/carossoft-webfont.svg#caros_softregular') format('svg');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'Caros';
	src: url('fonts/carossoft-light-webfont.eot');
	src: url('fonts/carossoft-light-webfont.eot?#iefix') format('embedded-opentype'),
		 url('fonts/carossoft-light-webfont.woff2') format('woff2'),
		 url('fonts/carossoft-light-webfont.woff') format('woff'),
		 url('fonts/carossoft-light-webfont.ttf') format('truetype'),
		 url('fonts/carossoft-light-webfont.svg#caros_softlight') format('svg');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Caros';
	src: url('fonts/carossoft-extralight-webfont.eot');
	src: url('fonts/carossoft-extralight-webfont.eot?#iefix') format('embedded-opentype'),
		 url('fonts/carossoft-extralight-webfont.woff2') format('woff2'),
		 url('fonts/carossoft-extralight-webfont.woff') format('woff'),
		 url('fonts/carossoft-extralight-webfont.ttf') format('truetype'),
		 url('fonts/carossoft-extralight-webfont.svg#caros_softextralight') format('svg');
	font-weight: 200;
	font-style: normal;

}

@font-face {
    font-family: 'Caros';
    src: url('fonts/carossoft-medium-webfont.eot');
    src: url('fonts/carossoft-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/carossoft-medium-webfont.woff2') format('woff2'),
         url('fonts/carossoft-medium-webfont.woff') format('woff'),
         url('fonts/carossoft-medium-webfont.ttf') format('truetype'),
         url('fonts/carossoft-medium-webfont.svg#caros_softmedium') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Caros';
    src: url('fonts/carossoft-bold-webfont.eot');
    src: url('fonts/carossoft-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/carossoft-bold-webfont.woff2') format('woff2'),
         url('fonts/carossoft-bold-webfont.woff') format('woff'),
         url('fonts/carossoft-bold-webfont.ttf') format('truetype'),
         url('fonts/carossoft-bold-webfont.svg#caros_softmedium') format('svg');
    font-weight: 700;
    font-style: normal;
}